Page MenuHomePhabricator

[Bug] Textblock: Color class and Color items exist in Property section
Closed, ResolvedPublic1 Story Points

Description

Reproduce:

  1. Create Part-Textblock
  2. Look to Property

Actual result:
Color class and Color items exist

Expected result:
Color class and Color items shouldn't exist in Property section

QA_Igor created this task.Jul 12 2016, 2:25 AM
an.kroitor moved this task from KanBan (Bugs pool) to Eflete 0.7 on the Eflete board.
an.kroitor edited projects, added Eflete (Eflete 0.7); removed Eflete.
an.kroitor moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.
an.kroitor moved this task from Doing to Review on the Eflete (Eflete 0.7) board.Jul 13 2016, 8:11 AM
an.kroitor set the point value for this task to 1.Jul 13 2016, 9:14 AM
QA_Igor moved this task from Review to Done on the Eflete (Eflete 0.7) board.Jul 15 2016, 4:46 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:15 AM